Adobe 보안 게시판

Adobe Bridge CC에 사용할 수 있는 보안 업데이트 | APSB19-53

게시판 ID

게시 날짜

우선 순위

APSB19-53

2019년 11월 12일

3

요약

Adobe에서는 Adobe Bridge CC에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 잘못된 형식의 SVG 이미지를 구문 분석할 때 발생하는 여러 개의 중요 등급의 취약성 문제를 해결합니다.  악용이 성공할 경우 현재 사용자의 컨텍스트에서 정보가 공개될 수 있습니다. 

해당 버전

제품

버전

플랫폼

Adobe Bridge CC

9.1 

Windows 및 macOS

해결 방법

Adobe는 다음의 우선 순위 등급으로 이 업데이트를 분류하며 사용자가 Creative Cloud 데스크탑 앱의 업데이트 메커니즘을 통해 최신 버전으로 설치를 업데이트하는 것을 권장합니다.  자세한 내용은 이 도움말 페이지를 참조하십시오.

제품

버전

플랫폼

우선 순위

사용 가능성

Adobe Bridge CC

10.0

Windows 및 macOS

3

취약성 세부 정보

취약점 카테고리

취약성 영향

심각도

CVE 번호

메모리 손상

정보 공개

중요

CVE-2019-8239

메모리 손상

정보 공개

중요

CVE-2019-8240

감사의 말

Adobe는 관련 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 Qihoo 360 Core Security의 Wen Guang Jiao에게 감사의 말씀을 전합니다. 

 Adobe

쉽고 빠르게 지원 받기

신규 사용자이신가요?